<?php

$url = isset($_GET['url'])?$_GET['url']:'';
if($url){
    header('location:'.$url);
}else{
    echo '<!DOCTYPE html><html lang="en"><head><meta charset="UTF-8"><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" ><title>error</title></head><body><p>error</p></body></html>';
}

